Consenso all'uso dei cookies

SITO1 -- SITO2 -- Forum2 -- CercaGlobale -- Informativa su Cookie e Privacy

Questo Forum1 è in sola lettura -- Usa il Forum2


//Removed by EUCookieLaw Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
Aggiornare Ubuntu Software Center
#1
Ciao a tutti è possibile aggiornare Ubuntu Software Center? ve lo chiedo perchè ho appena scaricato Gimp da li e mi ha dato la versione 2.6. Forse Gimp non sarà l'unico caso.
Grazie per l'aiuto, ciao!!!
Smile
Cita messaggio
#2
puoi aggiornare il singolo "ppa" oppure il programma "gimp"
ps: vesione ubuntu ?????
Cita messaggio
#3
Se vuoi Gimp 2.8:

http://www.istitutomajorana.it/index.php...&Itemid=33
Cita messaggio
#4
(03-07-2012, 17:50 )Antonio_Cantaro Ha scritto: Se vuoi Gimp 2.8:

http://www.istitutomajorana.it/index.php...&Itemid=33

Grazie! Spero che su 11.10 funzioni
Cita messaggio
#5
(03-07-2012, 17:45 )thepiratebay Ha scritto: puoi aggiornare il singolo "ppa" oppure il programma "gimp"
ps: vesione ubuntu ?????

Come ho scritto sopra, per il momento ho ancora 11.10, solo perchè vorrei familiarizzare un po con oniric ocelot, prima di passare al pangolino Smile

Comunque, come posso aggiornare il ppa? Lo vorrei sapere anche perchè il fatto di gimp mi è capitato anche con blender, che ho appena scaricato: in Ubuntu Software Center ho trovato la versione 2.58, quando siamo arrivati alla 2.63a.
Strano che Ubuntu Software Center non sia al passo rispetto alle release di alcuni programmi. Huh
Cita messaggio
#6
Citazione:come posso aggiornare il ppa?

*
Codice:
sudo apt-get update

ovvio ti sevono i diritti *admin

re:Ubuntu Software Center a seconda della versione di ubuntu trovi il programma (default) se lo vuoi aggiornare non problem
Cita messaggio
#7
Su Ubuntu 10.10 non saprei se il repository lo prevede.
Cita messaggio
#8
Ubuntu, segue la politica del software stabile e non del software all'ultimo grido. Quindi gimp non è l'eccezione ma la regola e quindi, tutti i programmi disponibili non lo saranno mai all'ultima versione.
Per avere software aggiornati devi usare repository particolari chiamati PPA (Personal Package Archives) come quello linkato dal prof. Exclamation
Ogni fallimento avvicina sempre più alla meta... Arrendersi subito equivale a non provare affatto.

Il bisogno di conoscere e scoprire, è la fiamma che alimenta la fornace che è il cervello umano.
Cita messaggio
#9
(03-07-2012, 21:26 )Antonio_Cantaro Ha scritto: Su Ubuntu 10.10 non saprei se il repository lo prevede.

Non c'è problema, mi sono installato la 12.04.
Volevo usufruire della Sua versione (a finestra singola e potenziata con i vari script e plugin) e ormai non ne potevo più delle finestre separate, oltre alla curiosità di capire quali fossero le caratteristiche del "pangolino preciso".
Grazie Professore!!
Cita messaggio


Vai al forum: